## opencpn-doc 4.8.2.0

=== debian/changelog ===
opencpn-doc (4.8.2.0-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 07 Aug 2019 14:13:33 -0700

opencpn-doc (4.8.2.0-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 19 Mar 2018 16:07:01 -0700

opencpn-doc (4.8.2.0-0~xenial1) xenial; urgency=low

  * OpenCPN 4.8.2

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 07 Feb 2018 08:56:06 -0600

opencpn-doc (4.8.2.0-0~artful1) artful; urgency=low

  * OpenCPN 4.8.2

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 07 Feb 2018 08:56:06 -0600

opencpn-doc (4.8.2.0-0~bionic1) bionic; urgency=low

  * OpenCPN 4.8.2

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 07 Feb 2018 08:56:06 -0600

opencpn-doc (4.8.2-0~precise1) precise; urgency=low

  * OpenCPN 4.8.2

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 07 Feb 2018 08:51:21 -0600

opencpn-doc (4.8.2-0~trusty1) trusty; urgency=low

  * OpenCPN 4.8.2

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 07 Feb 2018 08:51:21 -0600

opencpn-doc (4.8.2-0~xenial1) xenial; urgency=low

  * OpenCPN 4.8.2

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 07 Feb 2018 08:51:21 -0600

opencpn-doc (4.8.2-0~artful1) artful; urgency=low

  * OpenCPN 4.8.2

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 07 Feb 2018 08:51:21 -0600

opencpn-doc (4.8.2-0~bionic1) bionic; urgency=low

  * OpenCPN 4.8.2

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 07 Feb 2018 08:51:21 -0600

opencpn-doc (4.8.10129.2-0~precise1) precise; urgency=low

  * Yet another

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 31 Jan 2018 12:55:57 -0600

opencpn-doc (4.8.10129.2-0~trusty1) trusty; urgency=low

  * Yet another

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 31 Jan 2018 12:55:57 -0600

opencpn-doc (4.8.10129.2-0~xenial1) xenial; urgency=low

  * Yet another

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 31 Jan 2018 12:55:57 -0600

opencpn-doc (4.8.10129.2-0~artful1) artful; urgency=low

  * Yet another

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 31 Jan 2018 12:55:57 -0600

opencpn-doc (4.8.10129.2-0~bionic1) bionic; urgency=low

  * Yet another

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 31 Jan 2018 12:55:57 -0600

opencpn-doc (4.8.10129.1-0~precise1) precise; urgency=low

  * Remove help_web.html

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 30 Jan 2018 12:05:17 -0600

opencpn-doc (4.8.10129.1-0~trusty1) trusty; urgency=low

  * Remove help_web.html

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 30 Jan 2018 12:05:17 -0600

opencpn-doc (4.8.10129.1-0~xenial1) xenial; urgency=low

  * Remove help_web.html

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 30 Jan 2018 12:05:17 -0600

opencpn-doc (4.8.10129.1-0~artful1) artful; urgency=low

  * Remove help_web.html

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 30 Jan 2018 12:05:17 -0600

opencpn-doc (4.8.10129.1-0~bionic1) bionic; urgency=low

  * Remove help_web.html

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 30 Jan 2018 12:05:17 -0600

opencpn-doc (4.8.10129-0~precise1) precise; urgency=low

  * Update for O4.8.2

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 30 Jan 2018 06:54:39 -0600

opencpn-doc (4.8.10129-0~trusty1) trusty; urgency=low

  * Update for O4.8.2

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 30 Jan 2018 06:54:39 -0600

opencpn-doc (4.8.10129-0~vivid1) vivid; urgency=low

  * Update for O4.8.2

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 30 Jan 2018 06:54:39 -0600

opencpn-doc (4.8.10129-0~xenial1) xenial; urgency=low

  * Update for O4.8.2

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 30 Jan 2018 06:54:39 -0600

opencpn-doc (4.8.10129-0~zesty1) zesty; urgency=low

  * Update for O4.8.2

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 30 Jan 2018 06:54:39 -0600

opencpn-doc (4.8.10129-0~artful1) artful; urgency=low

  * Update for O4.8.2

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 30 Jan 2018 06:54:39 -0600

opencpn-doc (4.8.10129-0~bionic1) bionic; urgency=low

  * Update for O4.8.2

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 30 Jan 2018 06:54:39 -0600

opencpn-doc (4.1.1329.1-0~xenial1) xenial; urgency=low

  * v4.1.1329

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Feb 2016 09:51:40 -0600

opencpn-doc (4.1.1329.1-0~wily1) wily; urgency=low

  * v4.1.1329

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Feb 2016 09:51:40 -0600

opencpn-doc (4.1.1329.1-0~vivid1) vivid; urgency=low

  * v4.1.1329

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Feb 2016 09:51:40 -0600

opencpn-doc (4.1.1329.1-0~utopic1) utopic; urgency=low

  * v4.1.1329

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Feb 2016 09:51:40 -0600

opencpn-doc (4.1.1329.1-0~trusty1) trusty; urgency=low

  * v4.1.1329

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Feb 2016 09:51:40 -0600

opencpn-doc (4.1.1329.1-0~precise1) precise; urgency=low

  * v4.1.1329

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Feb 2016 09:51:40 -0600

opencpn-doc (4.1.1329-0~xenial1) xenial; urgency=low

  * v4.1.1329

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Feb 2016 07:19:37 -0600

opencpn-doc (4.1.1329-0~wily1) wily; urgency=low

  * v4.1.1329

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Feb 2016 07:19:37 -0600

opencpn-doc (4.1.1329-0~vivid1) vivid; urgency=low

  * v4.1.1329

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Feb 2016 07:19:37 -0600

opencpn-doc (4.1.1329-0~utopic1) utopic; urgency=low

  * v4.1.1329

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Feb 2016 07:19:37 -0600

opencpn-doc (4.1.1329-0~trusty1) trusty; urgency=low

  * v4.1.1329

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Feb 2016 07:19:37 -0600

opencpn-doc (4.1.1329-0~precise1) precise; urgency=low

  * v4.1.1329

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Feb 2016 07:19:37 -0600

opencpn-doc (4.0.0-0~vivid1) vivid; urgency=low

  * OpenCPN 4.0.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 07 Jan 2015 20:58:09 -0600

opencpn-doc (4.0.0-0~utopic1) utopic; urgency=low

  * OpenCPN 4.0.0

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 07 Jan 2015 20:58:09 -0600

opencpn-doc (4.0.0-0~trusty1) trusty; urgency=low

  * OpenCPN 4.0.0


